#!/bin/sh
echo 'name: yesod-static
version: 1.0.0.3
id: yesod-static-1.0.0.3-536ce196df0ca2ad7d66a149b5c59e05

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Static file serving subsite for Yesod Web Framework.
description: Static file serving subsite for Yesod Web Framework.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Static
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-static-1.0.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-static-1.0.0.3
              /usr/local/lib
hs-libraries: HSyesod-static-1.0.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         base64-bytestring-0.1.2.0-c052b73f877c6be9b0a67f782342c101
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         crypto-conduit-0.3.2-cfbca77e1c59b784f46ceb90661ab98d
         cryptohash-0.7.5-e9a2af1d88848ec648b17ca0911cfb7a
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         file-embed-0.0.4.4-10b01eab50182571a6c71b4c69e03718
         http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e
         old-time-1.1.0.0-681e9789e8750358e65a9448b60ba641
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unix-compat-0.3.0.1-d6ccfff719916a739cff59e96f9517da
         wai-1.2.0.3-957b1640df62c3d93f6cada0361cb943
         wai-app-static-1.2.0.4-ce076224f6f04065da8e3694a1491128
         yesod-core-1.0.1.2-fbdc5bf177f6874b8be0136bdb66d134
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-static-1.0.0.3/html/yesod-static.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-static-1.0.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
